=== debian/changelog ===
python-griffe (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * [36a9234] Drop patch to switch from pdm-pep517 to poetry.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Aug 2022 15:18:40 -0400

python-griffe (0.22.0-1) unstable; urgency=medium

  * [8dd8725] New upstream version 0.22.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Jul 2022 08:10:19 +0200

python-griffe (0.21.0-1) unstable; urgency=medium

  * [5c1405b] New upstream version 0.21.0
  * [643a103] d/rules: Ignore some added git tests
  * [2f10565] autopkgtest: Ignore git tests here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 09:36:02 +0200

python-griffe (0.20.0-1) unstable; urgency=medium

  * [56f1303] New upstream version 0.20.0
  * [66d6a65] d/rules: Remove PYBUILD_AFTER_INSTALL variable
  * [42112e0] autopkgtest: Adding first working setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 09:32:26 +0200

python-griffe (0.19.3-1) unstable; urgency=medium

  * [07402f2] New upstream version 0.19.3
  * [84b63a7] d/rules: Enable running the internal tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 May 2022 20:03:52 +0200

python-griffe (0.19.1-1) unstable; urgency=medium

  * [1dd881e] New upstream version 0.19.1
  * [a940da1] First and basic Debianization
    (Closes: #1011192)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 May 2022 13:57:32 +0200
