=== debian/control ===
Source: python-griffe
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-pdm-pep517,
 pybuild-plugin-pyproject,
 python3-pytest,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe
Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe.git
Homepage: https://github.com/mkdocstrings/griffe

Package: python3-griffe
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Signatures for entire Python programs
 Extract the structure, the frame, the skeleton of your project,
 to generate API documentation or find breaking changes in your API.
 .
 This is the Python 3 version of the package.
