=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=griffe
export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-k '\
not test_load_git \
and not test_load_git_errors \
'
export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild
