## python-griffe 0.25.0

=== debian/changelog ===
python-griffe (0.25.0-1) unstable; urgency=medium

  * [a637278] New upstream version 0.25.0
  * [b6cd3a1] d/rules: Add two more tests to ignore
  * [ad43fce] autopkgtest: Ignore the two tests here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 13 Dec 2022 21:58:49 +0100

python-griffe (0.24.1-1) unstable; urgency=medium

  * [00c61fa] New upstream version 0.24.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Nov 2022 21:51:30 +0100

python-griffe (0.24.0-1) unstable; urgency=medium

  * [4434481] New upstream version 0.24.0
  * [92bdae7] d/control: Add new required package to Build-Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Nov 2022 19:56:07 +0100

python-griffe (0.23.0-1) unstable; urgency=medium

  * [928de28] New upstream version 0.23.0
  * [ecd6b41] d/{control,rules}: Move over to dh-sequence-python3
  * [cb6de00] d/rules: Remove unneeded license files after install

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 30 Oct 2022 15:55:40 +0100

python-griffe (0.22.2-1) unstable; urgency=medium

  * [a0f9d38] New upstream version 0.22.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 28 Sep 2022 17:32:51 +0200

python-griffe (0.22.1-1) unstable; urgency=medium

  * [0272ea0] New upstream version 0.22.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Sep 2022 19:37:43 +0200
