=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-colorama,
  python3-pdm-pep517,
- pybuild-plugin-pyproject,
  python3-pytest,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
