=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=griffe
export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_ARGS=-k '\
not test_editables_file_handling \
and not test_load_git \
and not test_load_git_errors \
and not test_setuptools_file_handling \
'
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/griffe-*.dist-info/licenses
export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=pybuild
