## python-griffe 0.25.5

=== Makefile ===
--- 
+++ 
@@ -43,7 +43,7 @@
 
 .PHONY: check
 check:
-	@bash scripts/multirun.sh duty check-quality check-types check-docs
+	@pdm multirun duty check-quality check-types check-docs
 	@$(DUTY) check-dependencies
 
 .PHONY: $(BASIC_DUTIES)
@@ -52,4 +52,4 @@
 
 .PHONY: $(QUALITY_DUTIES)
 $(QUALITY_DUTIES):
-	@bash scripts/multirun.sh duty $@ $(call args,$@)
+	@pdm multirun duty $@ $(call args,$@)
