=== debian/changelog ===
python-griffe (0.25.5-1) unstable; urgency=medium

  * [f5655ef] New upstream version 0.25.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Feb 2023 11:15:32 +0100

python-griffe (0.25.4-1) unstable; urgency=medium

  * [213af51] New upstream version 0.25.4
  * [5d7ec97] d/copyright: Update year data
  * [80590b6] d/rules: Add test_setuptools_file_handling back to tests
  * [cdf8c0b] autopkgtest: Re-add test_setuptools_file_handling here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Jan 2023 16:42:14 +0100

python-griffe (0.25.3-1) unstable; urgency=medium

  * [ac86768] New upstream version 0.25.3
  * [a000248] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [9bf7f41] d/control: Add BuildProfileSpecs
    (Closes: #1027661)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jan 2023 22:37:47 +0100
