=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3-colorama,
+ python3-colorama <!nocheck>,
  python3-pdm-pep517,
- python3-pytest,
+ python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe.git
 Homepage: https://github.com/mkdocstrings/griffe
