=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 not test_editables_file_handling \
 and not test_load_git \
 and not test_load_git_errors \
-and not test_setuptools_file_handling \
 '
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/griffe-*.dist-info/licenses
 export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
