## python-griffe 0.27.1

=== debian/changelog ===
python-griffe (0.27.1-1) experimental; urgency=medium

  * [5e8c5c5] d/gbp.conf: Add some file types to exclude
  * [df21065] New upstream version 0.27.1
  * [e36488a] d/control: Adjust/add build depending packages
  * [1ccab54] d/rules: Use PDM_BUILD_SCM_VERSION for version inflating
  * [678e91c] d/rules: Use PYBUILD_{AFTER,BEFORE}_TEST
  * [d64a5e0] autopkgtest: Tune the test preparation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Apr 2023 19:52:44 +0200
