=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
  python3-colorama <!nocheck>,
- python3-pdm-pep517,
+ python3-jsonschema <!nocheck>,
+ python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
