=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,10 @@
 and not test_load_git \
 and not test_load_git_errors \
 '
+export PYBUILD_BEFORE_TEST=cp -r {dir}/logo.svg {dir}/docs {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/logo.svg {build_dir}/docs
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/griffe-*.dist-info/licenses
-export PDM_PEP517_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
+export PDM_BUILD_SCM_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --buildsystem=pybuild
