## python-griffe 0.32.3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,14 @@
 .DEFAULT_GOAL := help
 SHELL := bash
 DUTY := $(if $(VIRTUAL_ENV),,pdm run) duty
+export PDM_MULTIRUN_VERSIONS ?= 3.8 3.9 3.10 3.11 3.12
 
 args = $(foreach a,$($(subst -,_,$1)_args),$(if $(value $a),$a="$($a)"))
 check_quality_args = files
 docs_args = host port
 release_args = version
 test_args = match
-fuzz_args = level pdm profile browser
+fuzz_args = profile browser
 
 BASIC_DUTIES = \
 	changelog \
