=== debian/changelog ===
python-griffe (0.32.3-1) unstable; urgency=medium

  * [6f36e26] New upstream version 0.32.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 08:05:04 +0200

python-griffe (0.32.1-1) unstable; urgency=medium

  * [7fd7bb1] New upstream version 0.32.1
  * [13c3103] d/control: Add package git to Build-Depends
  * [53e7ae4] autopkgtests: Add the git package to Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jul 2023 18:52:41 +0200

python-griffe (0.29.1-1) unstable; urgency=medium

  * [25869ba] New upstream version 0.29.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 17:30:37 +0200

python-griffe (0.29.0-3) unstable; urgency=medium

  * [3bf04a1] d/t/control: Add missing Depends python3-jsonschema

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 08:02:54 +0200

python-griffe (0.29.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jun 2023 13:01:50 +0200

python-griffe (0.29.0-1) experimental; urgency=medium

  * [e6d2de3] New upstream version 0.29.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 28 May 2023 17:00:21 +0200

python-griffe (0.28.1-1) experimental; urgency=medium

  * [c767623] New upstream version 0.28.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 May 2023 09:30:45 +0200
