## python-griffe 0.35.2

=== debian/changelog ===
python-griffe (0.35.2-1) unstable; urgency=medium

  * [615969e] d/watch: Correct misspelled word compression
  * [ddbd43b] New upstream version 0.35.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Aug 2023 19:22:46 +0530

python-griffe (0.35.1-1) unstable; urgency=medium

  * [8e6fdb8] d/watch: Enforce usage of *.tar.gz tarball
  * [87d8131] New upstream version 0.35.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Aug 2023 19:04:39 +0530

python-griffe (0.33.0-1) unstable; urgency=medium

  * [5cec86e] New upstream version 0.33.0
  * [c47adf9] d/rules: Add target override_dh_clean
    (Closes: #1047221)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Aug 2023 07:07:31 +0200
