=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm -rf .pdm-build
