## python-griffe 0.40.0

=== Makefile ===
--- 
+++ 
@@ -2,13 +2,14 @@
 SHELL := bash
 DUTY := $(if $(VIRTUAL_ENV),,pdm run) duty
 export PDM_MULTIRUN_VERSIONS ?= 3.8 3.9 3.10 3.11 3.12
+export PDM_MULTIRUN_USE_VENVS ?= $(if $(shell pdm config python.use_venv | grep True),1,0)
 
 args = $(foreach a,$($(subst -,_,$1)_args),$(if $(value $a),$a="$($a)"))
 check_quality_args = files
 docs_args = host port
 release_args = version
 test_args = match
-fuzz_args = profile browser
+fuzz_args = seeds min_seed max_seed size
 
 BASIC_DUTIES = \
 	changelog \
@@ -20,7 +21,8 @@
 	docs-deploy \
 	format \
 	release \
-	fuzz
+	fuzz \
+	vscode
 
 QUALITY_DUTIES = \
 	check-quality \
