=== debian/changelog ===
python-griffe (0.40.0-1) unstable; urgency=medium

  * [670946f] New upstream version 0.40.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Feb 2024 23:31:19 +0100

python-griffe (0.39.1-1) unstable; urgency=medium

  * [5f38a9d] New upstream version 0.39.1
  * [d08409f] d/copyright: Update year data
  * [78755cf] d/rules: Ignore one more upstream test
  * [8cdfd8e] autopkgtest: Ignore and not test_meson_python_file_handling

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Jan 2024 08:31:27 +0100

python-griffe (0.38.0-1) unstable; urgency=medium

  * [a312023] New upstream version 0.38.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 12:39:17 +0000

python-griffe (0.36.9-1) unstable; urgency=medium

  * [d2e9d6b] New upstream version 0.36.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 Nov 2023 06:44:04 +0100

python-griffe (0.36.2-1) unstable; urgency=medium

  * [c04805c] New upstream version 0.36.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Sep 2023 19:18:00 +0530

python-griffe (0.36.0-1) unstable; urgency=medium

  * [252dd81] New upstream version 0.36.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 04 Sep 2023 16:57:13 +0530
