=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ git <!nocheck>,
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
