=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 not test_editables_file_handling \
 and not test_load_git \
 and not test_load_git_errors \
+and not test_meson_python_file_handling \
 '
 export PYBUILD_BEFORE_TEST=cp -r {dir}/logo.svg {dir}/docs {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/logo.svg {build_dir}/docs
