## python-griffe 0.44.0

=== debian/changelog ===
python-griffe (0.44.0-1) unstable; urgency=medium

  * [149a132] New upstream version 0.44.0
  * [8a80095] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Apr 2024 08:13:34 +0200

python-griffe (0.42.1-1) unstable; urgency=medium

  * [e35925a] New upstream version 0.42.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Mar 2024 17:32:25 +0100

python-griffe (0.42.0-1) unstable; urgency=medium

  * [c60a6f2] New upstream version 0.42.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Mar 2024 17:12:09 +0100

python-griffe (0.41.3-1) unstable; urgency=medium

  * [b29ce12] New upstream version 0.41.3
  * [c72df55] d/copyright: Update email contact data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Mar 2024 20:52:42 +0100
