=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe.git
 Homepage: https://github.com/mkdocstrings/griffe
