## python-griffe 0.47.0

=== debian/changelog ===
python-griffe (0.47.0-1) unstable; urgency=medium

  * [13fb59f] New upstream version 0.47.0
  * [178666f] d/control: Add myself to Uploaders

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 24 Jun 2024 00:36:11 +0530

python-griffe (0.45.2-1) unstable; urgency=medium

  * [89a0eeb] New upstream version 0.45.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 May 2024 18:21:31 +0200
