## python-griffe 0.48.0

=== debian/changelog ===
python-griffe (0.48.0-1) unstable; urgency=medium

  * [10ec5bf] New upstream version 0.48.0
  * [8119dbd] d/control: Add new dependency mkdocstrings
  * [e0c5f9c] autopkgtest: Add package mkdocstrings

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 24 Jul 2024 20:25:25 +0530
