=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  git <!nocheck>,
  python3-all,
 Build-Depends-Indep:
+ mkdocstrings <!nocheck>,
  pybuild-plugin-pyproject,
  python3-colorama <!nocheck>,
  python3-jsonschema <!nocheck>,
