## python-griffe 1.5.1

=== debian/changelog ===
python-griffe (1.5.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.1
  * Patch-out generation of python3-astunparse dependency to ease removal.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 00:14:41 +0200

python-griffe (1.3.1-1) unstable; urgency=medium

  * [70b78c3] New upstream version 1.3.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Sep 2024 09:30:52 +0200

python-griffe (1.2.0-1) unstable; urgency=medium

  * [6b32549] New upstream version 1.2.0
    (Closes: #1078990)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 28 Aug 2024 05:41:28 +0530
