## python-griffe 1.5.4

=== debian/changelog ===
python-griffe (1.5.4-1) unstable; urgency=medium

  * [ba5d71e] New upstream version 1.5.4
  * [20c9114] Rebuild patch queue from patch-queue branch
    Renamed patch:
    remove-astunparse.patch
    -> pyproject.toml-Remove-astunparse-dependency.patch
  * [2b8bc81] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Jan 2025 07:53:49 +0200
