## python-griffe 1.5.5

=== debian/changelog ===
python-griffe (1.5.5-1) unstable; urgency=medium

  * [3d7b995] New upstream version 1.5.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jan 2025 06:54:33 +0200
