=== debian/control ===
--- 
+++ 
@@ -31,5 +31,3 @@
 Description: Signatures for entire Python programs
  Extract the structure, the frame, the skeleton of your project,
  to generate API documentation or find breaking changes in your API.
- .
- This is the Python 3 version of the package.
