## python-griffe 1.6.0

=== debian/changelog ===
python-griffe (1.6.0-1) unstable; urgency=medium

  * [7885790] New upstream version 1.6.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 06 Mar 2025 19:14:12 +0530

python-griffe (1.5.7-1) unstable; urgency=medium

  * [f206ac2] New upstream version 1.5.7
  * [1ba4abd] d/control: B-D on mkdocstrings >= 0.28
  * [261623b] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Mar 2025 09:52:06 +0200
