## python-griffe 1.6.2

=== debian/changelog ===
python-griffe (1.6.2-1) unstable; urgency=medium

  * [249ab26] New upstream version 1.6.2
  * [1766810] Rebuild patch queue from patch-queue branch
    Updated patch:
    pyproject.toml-Remove-astunparse-dependency.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Mar 2025 14:22:24 +0200
