## python-griffe 1.7.2

=== debian/changelog ===
python-griffe (1.7.2-1) unstable; urgency=medium

  * [bba7ad3] New upstream version 1.7.2
  * [94298fb] Drop patch queue

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 11 Apr 2025 18:03:56 +0530
