## python-griffe 1.7.3

=== debian/changelog ===
python-griffe (1.7.3-1) unstable; urgency=medium

  * [d90c38b] New upstream version 1.7.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Apr 2025 09:26:09 +0200
