=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  git <!nocheck>,
  python3-all,
 Build-Depends-Indep:
- mkdocstrings <!nocheck>,
+ mkdocstrings (>= 0.28) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-colorama <!nocheck>,
  python3-jsonschema <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe.git
 Homepage: https://github.com/mkdocstrings/griffe
