## python-griffe 1.14.0

=== debian/changelog ===
python-griffe (1.14.0-1) unstable; urgency=medium

  * [2468aca] d/watch: Convert to version 5
  * [468e4f5] New upstream version 1.14.0
  * [6688057] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [b6a5eed] d/control: B-D on mkdocstrings >= 0.29
  * [5f64359] d/rules: Ignore tests/test_api.py from test suite
  * [9caeb56] autopktest: Ignore tests/test_api.py here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Sep 2025 18:02:41 +0200
