=== debian/control ===
--- 
+++ 
@@ -11,13 +11,12 @@
  git <!nocheck>,
  python3-all,
 Build-Depends-Indep:
- mkdocstrings (>= 0.28) <!nocheck>,
+ mkdocstrings (>= 0.29) <!nocheck>,
  pybuild-plugin-pyproject,
  python3-colorama <!nocheck>,
  python3-jsonschema <!nocheck>,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-griffe
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-griffe.git
