=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
  upstream-tests
 Depends:
  git,
+ mkdocstrings,
  python3-all,
  python3-jsonschema,
  python3-pytest,
