## python-griffe 1.15.0

=== debian/changelog ===
python-griffe (1.15.0-1) unstable; urgency=medium

  * [1f1c3a0] New upstream version 1.15.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 17 Nov 2025 16:39:44 +0200
